=== debian/changelog ===
dm-writeboost (2.1.0-1) unstable; urgency=low

  * New upstream release [August 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Aug 2015 19:59:29 +1000

dm-writeboost (2.0.6-1) unstable; urgency=low

  * New upstream release [July 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 01 Aug 2015 19:16:01 +1000

dm-writeboost (2.0.5-1) unstable; urgency=medium

  * New upstream release [July 2015].
  * gbp.conf: renamed old style config section [git-dch] to [dch].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 21 Jul 2015 00:17:23 +1000

dm-writeboost (2.0.4-1) unstable; urgency=medium

  * New upstream release [July 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 16 Jul 2015 09:42:30 +1000

dm-writeboost (2.0.3-1) unstable; urgency=medium

  * New upstream release [July 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jul 2015 16:37:30 +1000

dm-writeboost (2.0.1-1) unstable; urgency=medium

  * New upstream release [July 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 09 Jul 2015 12:43:29 +1000

dm-writeboost (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #787854).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 16 Jun 2015 19:00:34 +1000
