=== debian/changelog ===
dm-writeboost (2.1.1-1) unstable; urgency=medium

  * New upstream release [January 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Jan 2016 02:00:02 +1100
