=== debian/control ===
Source: dm-writeboost
Section: kernel
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dkms
Standards-Version: 3.9.6
Homepage: https://github.com/akiradeveloper/dm-writeboost
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dm-writeboost.git
Vcs-Git: git://anonscm.debian.org/collab-maint/dm-writeboost.git

Package: dm-writeboost-dkms
Architecture: all
Depends: ${misc:Depends}
Recommends: kmod, dmsetup, writeboost
Description: log-structured caching for Linux
 dm-writeboost is an OS-level IO controller that builds logs from in-coming
 writes (data and metadata) and then writes the logs sequentially similar
 to log-structured filesystem. As a further extension, dm-writeboost
 supports read-caching which also writes data sequentially.
 .
 This package provides DKMS kernel module for Linux Kernel 3.10+.
