=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
##export DH_VERBOSE=1

VER ?= $(shell dpkg-parsechangelog | perl -ne 'print $$1 if m{^Version:\s*([\d.]+(?:\+git\d+|\+dfsg\d+)?)}')

%:
	dh $@ --with dkms

override_dh_auto_build override_dh_auto_install:
	@

override_dh_dkms:
	dh_dkms -V $(VER)

override_dh_install:
	dh_install src/* /usr/src/dm-writeboost-$(VER)
