=== debian/changelog ===
dm-writeboost (2.2.3-1ubuntu1) yakkety; urgency=low

  * Fix FTBS in dkms with 4.8+ kernels (LP: #1625054).

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Sep 2016 15:46:56 +0200

dm-writeboost (2.2.3-1) unstable; urgency=medium

  * New upstream release [August 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Aug 2016 22:41:47 +1000

dm-writeboost (2.2.1-1) unstable; urgency=medium

  * New upstream release [July 2016].
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Jul 2016 19:31:34 +1000

dm-writeboost (2.2.0-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * Standards-Version: 3.9.8.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 May 2016 21:26:05 +1000

dm-writeboost (2.1.2-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 00:16:26 +1100
