=== debian/changelog ===
dm-writeboost (2.2.6-1~16.04.3) xenial; urgency=medium

  * Backport to xenial to support 4.11 and 4.15 kernels. (LP: #1777636)
    - 0002-ubuntu-compat-4.15.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 19 Jun 2018 09:03:22 -0300

dm-writeboost (2.2.6-1~16.04.2) xenial; urgency=medium

  * Backport to xenial to support 4.11 and 4.13 kernels. (LP: #1727334)
    - 0001-ubuntu-compat-4.13.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Oct 2017 15:16:55 -0200

dm-writeboost (2.2.6-1~16.04.1) xenial; urgency=low

  * Backport to xenial to support linux-hwe 4.10 kernels.
    (LP: #1704280)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 14 Jul 2017 12:07:17 +0100

dm-writeboost (2.2.6-1) unstable; urgency=medium

  * New upstream release [September 2016].
    + fixed FTBFS with Linux 4.8 (Closes: #838547).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 22 Sep 2016 21:26:58 +1000

dm-writeboost (2.2.5-1) unstable; urgency=medium

  * New upstream release [September 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 13 Sep 2016 07:59:37 +1000

dm-writeboost (2.2.4-1) unstable; urgency=medium

  * New upstream release [August 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 28 Aug 2016 21:02:43 +1000
