=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: dm-writeboost
 Section: kernel
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dkms
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/akiradeveloper/dm-writeboost
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dm-writeboost.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/dm-writeboost.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dm-writeboost.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dm-writeboost.git
 
 Package: dm-writeboost-dkms
 Architecture: all
