=== debian/changelog ===
dm-writeboost (2.2.7-1ubuntu1) artful; urgency=medium

  * Fix compilation with 4.13+ kernels (LP: #1706425).

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Aug 2017 11:34:24 +0200

dm-writeboost (2.2.7-1) unstable; urgency=medium

  * New upstream release [April 2017].
  * Debhelper & compat to version 10.
  * Standards-Version to 4.0.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 09 Jul 2017 13:54:57 +1000
