=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dkms
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dkms
+Standards-Version: 4.0.0
 Homepage: https://github.com/akiradeveloper/dm-writeboost
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dm-writeboost.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dm-writeboost.git
