=== debian/changelog ===
dm-writeboost (2.2.8-1ubuntu3~18.04.2) bionic; urgency=medium

  * Fix building for linux 4.19 (LP: #1801975)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 16 Apr 2019 23:06:11 -0300

dm-writeboost (2.2.8-1ubuntu3~18.04.1) bionic; urgency=medium

  * debian/patches/buildfix-4.17.patch
    - Update for changes to struct target_type.message prototype in
      Linux 4.17. (LP: #1773362)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 19 Nov 2018 14:45:31 -0200

dm-writeboost (2.2.8-1ubuntu2) bionic; urgency=low

  * Use READ_ONCE instead of ACCESS_ONCE. (LP: #1747004)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 08 Feb 2018 15:27:16 -0200

dm-writeboost (2.2.8-1ubuntu1) bionic; urgency=low

  * Merge from Debian (LP: #1727013). Remaining changes:
    - Adding DEP8 functional test case

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Nov 2017 10:43:14 +0100

dm-writeboost (2.2.8-1) unstable; urgency=medium

  * New upstream release [October 2017].
    + fixed FTBFS with Linux 4.13+ (Closes: #877945).
  * Standards-Version: 4.1.1.
  * rules: removed call to `dpkg-parsechangelog`.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Oct 2017 03:18:42 +1100
