=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 10), dkms
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/akiradeveloper/dm-writeboost
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dm-writeboost.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dm-writeboost.git
