=== debian/changelog ===
dm-writeboost (2.2.9-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Adding DEP8 functional test case
  * Fix building for linux 4.19 (LP: #1801975)
  * Fix calling dm_kcopyd_zero on linux 4.19 (LP: #1801975)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 07 Nov 2018 20:41:49 -0200

dm-writeboost (2.2.9-1) unstable; urgency=medium

  * New upstream release [June 2018].
    + fixed build on Linux 4.15 and 4.17 (Closes: #892064).
  * Standards-Version: 4.1.4.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jun 2018 14:55:40 +1000

dm-writeboost (2.2.8-1ubuntu3) cosmic; urgency=medium

  * debian/patches/buildfix-4.17.patch
    - Update for changes to struct target_type.message prototype in
      Linux 4.17. (LP: #1773362)

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 25 May 2018 09:30:11 -0500
