=== debian/changelog ===
dm-writeboost (2.2.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Feb 2019 09:37:35 +1100

dm-writeboost (2.2.10-1) unstable; urgency=medium

  * New upstream release [November 2018].
  * Debhelper & compat to version 11.
  * Standards-Version: 4.2.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Nov 2018 11:16:06 +1100
