=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dm-writeboost
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 10), dkms
-Standards-Version: 4.1.4
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 11~), dkms
+Standards-Version: 4.2.1
 Homepage: https://github.com/akiradeveloper/dm-writeboost
 Vcs-Browser: https://salsa.debian.org/debian/dm-writeboost
 Vcs-Git: https://salsa.debian.org/debian/dm-writeboost.git
