=== debian/changelog ===
dm-writeboost (2.2.12-1) unstable; urgency=medium

  [ Paolo Pisati ]
  * Adding DEP8 functional test case.

  [ Dmitry Smirnov ]
  * New upstream release [August 2020] (Closes: #960519).
    Thanks, Paolo Pisati.
  * Standards-Version: 4.5.0; compat to v13.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 14 Sep 2020 03:40:01 +1000
