=== debian/changelog ===
dm-writeboost (2.2.13-1ubuntu2) impish; urgency=medium

  * Fix Linux 5.12 build

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Apr 2021 09:26:46 +0000

dm-writeboost (2.2.13-1ubuntu1) hirsute; urgency=medium

  * Fix Linux 5.11 build 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Feb 2021 13:22:47 +0000

dm-writeboost (2.2.13-1) unstable; urgency=medium

  * New upstream release [November 2020].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 23 Nov 2020 09:28:44 +1100
