=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dm-writeboost
 Section: kernel
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), dkms
-Standards-Version: 4.2.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 13), dkms
+Standards-Version: 4.5.0
 Homepage: https://github.com/akiradeveloper/dm-writeboost
 Vcs-Browser: https://salsa.debian.org/debian/dm-writeboost
 Vcs-Git: https://salsa.debian.org/debian/dm-writeboost.git
