=== debian/tests/control ===
Tests: test-dm-writeboost.sh
Restrictions: needs-root, isolation-machine
Depends: dm-writeboost-dkms, stress-ng, dkms, dmsetup
