## dm-writeboost 2.2.15

=== debian/changelog ===
dm-writeboost (2.2.15-1) unstable; urgency=medium

  * New upstream release [May 2021].
  * watch: updated GitHub URL.
  * Standards-Version: 4.6.0.
  * Rules-Requires-Root: no.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Sep 2021 03:19:30 +1000
