=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dm-writeboost
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13), dkms
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/akiradeveloper/dm-writeboost
 Vcs-Browser: https://salsa.debian.org/debian/dm-writeboost
 Vcs-Git: https://salsa.debian.org/debian/dm-writeboost.git
+Rules-Requires-Root: no
 
 Package: dm-writeboost-dkms
 Architecture: all
