=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
dversionmangle=s/\+git(\d+)/$1/,\
 https://github.com/akiradeveloper/dm-writeboost/releases \
 .*/archive/refs/tags/v?(\d[-\d\.]+)\.tar\.gz
