=== debian/changelog ===
dm-writeboost (2.2.16-0.1ubuntu2.1) noble; urgency=medium

  * Support Linux 6.11 (LP: #2091313)
    - linux-6.9-support-dm_io-with-IO-priority-parameter.patch
    - linux-6.10-replace-bd_inode-with-bdev_nr_sectors.patch

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 09 Dec 2024 18:00:41 +0100

dm-writeboost (2.2.16-0.1ubuntu2) lunar; urgency=medium

  * fix typo in debian/tests/test-dm-writeboost.sh introduced with the
    previous change.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Mar 2023 18:18:52 +0200

dm-writeboost (2.2.16-0.1ubuntu1) lunar; urgency=medium

  * Skip I/O-intensive autopkgtest on small systems (LP: #2012947)

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Mar 2023 14:59:33 +0000

dm-writeboost (2.2.16-0.1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * New upstream release [February 2023]. (Closes: #1029261)
  * Switch to dh-sequence-dkms. (Closes: #1027870)
  * Declare Testsuite: autopkgtest-pkg-dkms.
  * Do not use deprecated dkms feature REMAKE_INITRD.
  * Update watch file.

  [ Dmitry Smirnov ]
  * updated copyright years

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Feb 2023 15:13:34 +0100
