=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: dm-writeboost
 Section: kernel
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 13), dkms
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-dkms,
+Standards-Version: 4.6.2
 Homepage: https://github.com/akiradeveloper/dm-writeboost
 Vcs-Browser: https://salsa.debian.org/debian/dm-writeboost
 Vcs-Git: https://salsa.debian.org/debian/dm-writeboost.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-dkms
 
 Package: dm-writeboost-dkms
 Architecture: all
