=== debian/changelog ===
dm-writeboost (2.2.17-0.2~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Jun 2024 15:54:22 +0200

dm-writeboost (2.2.17-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix misspelled autopkgtest dependency.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 May 2024 04:21:59 +0200

dm-writeboost (2.2.17-0.1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * New upstream release [May 2024]. (Closes: #1069878)
  * Update upstream metadata.
  * dkms.conf: Set BUILD_EXCLUSIVE_KERNEL_MIN="3.9".
  * Fix autopkgtest dependencies. (Closes: #1069600)

  [ Andrea Righi ]
  * Skip I/O-intensive autopkgtest on small systems (LP: #2012947)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 04 May 2024 09:21:27 +0200
