=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,4 @@
-# uscan(1) configuration file.
-version=3
+version=4
 
 opts=\
 dversionmangle=s/\+git(\d+)/$1/,\
