=== debian/changelog ===
dm-writeboost (2.2.18-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release [November 2024].
  * Fix module build for Linux 6.12.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 21 Dec 2024 03:55:27 +0100

dm-writeboost (2.2.17-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix module build for Linux 6.10. (Closes: #1077834)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Oct 2024 00:06:44 +0200
