=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+git(\d+)/$1/ \
 https://github.com/akiradeveloper/dm-writeboost/tags \
 .*/archive/refs/tags/v?(\d[-\d\.]+)\.tar\.gz
