=== debian/changelog ===
dm-writeboost (2.2.19-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release [July 2025].

 -- Andreas Beckmann <anbe@debian.org>  Tue, 12 Aug 2025 10:49:19 +0200
