=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dm-writeboost
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-dkms,
