=== debian/tests/control ===
Tests: test-dm-writeboost.sh
Restrictions: needs-root, isolation-machine, skippable
Depends:
 dm-writeboost-dkms,
 dmsetup,
 linux-image-generic,
 linux-headers-generic,
 stress-ng,
 sudo,
